summaryrefslogtreecommitdiff
path: root/tests/high-bit-range
diff options
context:
space:
mode:
authorBruno Haible <bruno@clisp.org>2011-11-12 09:58:28 +0100
committerJim Meyering <meyering@redhat.com>2011-11-12 09:59:34 +0100
commit7cd23606c5d678378c84a2e6bc9915486679f9cf (patch)
tree97ba7b5062da1eb4c8ebb13e5d53b9c75466becd /tests/high-bit-range
parent1fb1b284b79cad3b717f17c9fd2eebb100c93b14 (diff)
downloadgrep-7cd23606c5d678378c84a2e6bc9915486679f9cf.tar.gz
tests: fix high-bit-range test failure on OSF/1 5.1
* tests/high-bit-range: Use octal escape instead of hexadecimal escape sequence.
Diffstat (limited to 'tests/high-bit-range')
-rwxr-xr-xtests/high-bit-range4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/high-bit-range b/tests/high-bit-range
index d150633f..4a1d3334 100755
--- a/tests/high-bit-range
+++ b/tests/high-bit-range
@@ -20,8 +20,8 @@
fail=0
-printf '\x81\n' > in || framework_failure_
-grep "$(printf '[\x81]')" in > out || fail=1
+printf '\201\n' > in || framework_failure_
+grep "$(printf '[\201]')" in > out || fail=1
compare out in || fail=1